@import 'mixin';
//--------------------------------------result page

.bg--results {
  position: absolute;
  height: 101vh;
  background-color: rgb(172, 206, 206);
  z-index: -2;
  width: 200%;
  margin-left: -8px;
  margin-top: -145px;
  padding-bottom: 145px;
}

#resultat {
  width: 90%;
  height: 60vh;
  margin-left: 5%;
  margin-right: auto;
  margin-bottom: 7%;
  overflow: scroll;

  @media(max-width: 640px) {
    height: 400px;
  }

  iframe {
    padding: 25px;
    margin-top: 50px;
    transition: transform .5s; /* Animation */

    @media(max-width: 640px) {
      margin-top: 0px;
      width: 200px;
      height: 120px;
      padding-bottom: 0px;
    }
  }
  iframe:hover {
    transform: scale(1.3);
  }
}

.videosTitle {
  margin-top: 130px;
  color:white;
  text-transform: uppercase;

  @media(max-width: 640px) {
    font-size: 1.4em;
    margin-top: 80px;
  }
}

.buttons {
  margin-top: -5%;
  @media(max-width:640px) {
    margin-top: 0%;
  }

  a {
    margin-right: 10px;
    padding: 15px 20px;
    border-radius: 35px;
    font-size: 1em;
    font-weight: 300;
    color: white;
    -webkit-box-shadow: -4px 4px 11px -5px rgba(97,95,97,1);
    -moz-box-shadow: -4px 4px 11px -5px rgba(97,95,97,1);
    box-shadow: -4px 4px 11px -5px rgba(97,95,97,1);

    @media(max-width: 640px) {
      display: block;
      width: 50%;
      margin-left: 20%;
      margin-right: auto;
      margin-bottom: 10px;
      padding: 10px 20px;
      font-size: 0.9em;
    }
  }
  a:hover {
    @include black-50;
    cursor: pointer;
  }

}



